function Checkmark(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/checkmark.png" alt="Checkmark icon" />
}

Checkmark.defaultProps = {
    size: 24
}

export default Checkmark
